RubyGems Navigation menu

cyoi 0.11.3

A library to ask an end-user to choose an infrastructure (AWS, OpenStack, etc), region, and login credentials.

Versions:

  1. 0.11.3 - January 29, 2015 (29 KB)
  2. 0.11.2 - October 23, 2014 (29 KB)
  3. 0.11.1 - October 7, 2014 (29 KB)
  4. 0.11.0 - October 2, 2014 (28.5 KB)
  5. 0.10.1 - June 29, 2014 (28 KB)
Show all versions (24 total)

Authors:

  • Dr Nic Williams

Owners:

Cb2b768a5e546b24052ea03334e43676C8520a823408be1156b5c19edd06c07bB88e2c9284490b540222f9c5b103a6a1Eb48995973226763ac2a5d21ac7e6a87

Sha 256 checksum:

33191dac63d3e59b955a782751dc52b60662710a5eb491dffbc7719c35c0c2cf

Total downloads 17,493

For this version 354

Show all versions (24 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: